@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;600&display=swap');
@import url('https://fonts.googleapis.com/css?family=Baloo');
*, *::after, *::before { -webkit-box-sizing: border-box; box-sizing: border-box; }
::selection{background: #ffeafb;}
body {  
  margin: 0 0; 
  background:#fff url(https://www.easywin.com.tw/ad/113/0608/img/bg_2.png);
  background-position: top center;
  font-size: 1em;
  line-height: 1.8;
  letter-spacing: 0.5px;
  font-weight: 300;
  overflow-x: hidden;
  font-family: "Arial","Noto Sans TC" , sans-serif;
  --color-text: #111;
  --color-number: #999;
  --color-bg:  #4270ff;
  --color-bg-2: #0058cb;
  --color-bg-3: #eaf8ff;
  --color-link: #ffcccc;
  --color-link-hover: #fff;
  --color-title: #fff;
}
#gotop {
width:3.8em;
height:3.8em;
text-align: center;
border:1px solid #ddd;
position: fixed;
right: 10px;
bottom: 10vh;
border-radius:50%;
padding:6px 0px;
font-size:0.9em;
background: rgba(0,0,0,0.7);
border: 1px;
color: white;
cursor: pointer;
z-index: 300;
}
@media screen and (max-width:46em){
  #gotop {
  font-size:13px;
  padding-top: 5px;
  bottom:65px;
  }
  body {  font-weight: 300;}
}

h1,h2,h3,h4,h5,p { margin: 0;padding: 0;font-weight: 400; }
table {border-collapse: collapse;border-spacing: 0;}
@media (max-width: 767px) {.hidden-xs {display: none !important;}}
@media (min-width: 768px) and (max-width: 991px) {.hidden-sm {display: none !important;}}
@media (min-width: 992px) and (max-width: 1199px) {.hidden-md {display: none !important;}}
@media (min-width: 1200px) {.hidden-lg {display: none !important;}}

.marquee-container {
    width: 100%;
    overflow: hidden;
    display: flex;
    margin-top: 5vh;
  }
  
  .marquee-content {
    display: inline-block;
    white-space: nowrap;
    animation: marquee 15s linear infinite;
  }
  .marquee-content2 {
    display: inline-block;
    white-space: nowrap;
    animation: marquee2 15s linear infinite;
  }
  .marquee-content3 {
    display: inline-block;
    white-space: nowrap;
    animation: marquee2 8s linear infinite;
  }
  
  @keyframes marquee {0% { transform: translateX(0);}100% { transform: translateX(-100%); }}
  @keyframes marquee2 { 0% {transform: translateX(0);}100% {transform: translateX(-100%);}}
  @keyframes marquee3 {0% {  transform: translateX(0);}100% {  transform: translateX(-100%);}}

main {
   background: url(https://www.easywin.com.tw/data/public/img/header_bg.png) repeat; 
  background-position: center bottom;
  background-size:30%;
  letter-spacing: 1px;
}
header {
    background: url(https://www.easywin.com.tw/ad/113/0608/img/heade.jpg) no-repeat; 
  background-position:left bottom;
  background-size:cover;
  display: flex;
  flex-wrap: wrap;
  display: -webkit-flex;
  justify-content: end;
  padding: 5vh 10vw 3vh;
  position: relative;
}
header h1 {
    font-weight: 900;
    font-size: 6em;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    color:#0033ff9c;
    line-height: 1.1;
    -moz-transform:rotate(1deg);
    -webkit-transform:rotate(1deg);
    -o-transform:rotate(1deg);
    -ms-transform:rotate(1deg);
    transform:rotate(1deg);
}
header nav {
    position:absolute;
    bottom: -5vh;
    left: 0;
    width: 100%;
    background-color: rgba(12, 40, 182, 0.85);
    color: #fff;
    text-align: center;
    padding:1.5vh 0;

} 
header nav a:hover, header nav a {color: #fff;}
header nav a:hover {opacity: 0.5;}
header nav a:nth-child(2)::after,
header nav a:nth-child(2)::before,
header nav a:nth-child(3)::after {
    content: '|';
    padding:2vh 1vw;
}
@media screen and (max-width: 40em) {
  main {
    background: url(https://www.easywin.com.tw/data/public/img/header_bg.png) repeat; 
   background-position: center;
   background-size:80%;
   letter-spacing: 1px;
 }
 header {
     background: url(https://www.easywin.com.tw/ad/113/0608/img/heade_m.jpg) no-repeat; 
   background-position:left bottom ;
   background-size:cover;
   padding: 5vh 10vw 25vh;
   position: relative;
 }
 header h1 {
     font-weight: 900;
     font-size: 3.8em;
     -webkit-writing-mode: vertical-rl;
     writing-mode: vertical-rl;
     color:#fff;
          text-shadow: -5px -5px 0 #0033ff9c,5px 5px 0 #0033ff9c;
 }
 header nav {
     position:fixed;
     bottom: 0vh;
     padding:1.5vh 0;
     z-index: 99;
 
 } 
 .marquee-container { 
  margin-top: 0vh;
  position: absolute;
   bottom: -5vh;
   right: 0;
   font-size: 15px;
}
}
article {
    font-size: 1.1em;
    padding:8vh 8vw;
    color: #333;
    text-align: center;
}
article h2 {
    font-size: 2.5em;
    font-weight: 600;
    color: #69adff;
    line-height: 1.3;
    margin: 3vh 0;
}
article h2 br {
    display: none;
}
article h2 span  {
  font-size: 155%;
  color: #007aff;
}
article h2 img {
  width: 10%;
}
article h3 {
    color: #69adff;
    line-height: 1.2;
    font-weight: 300;
    font-size: 2em;
}
article h3 span {
    font-size:68%;
}
@media screen and (max-width: 40em) {
  article {
    font-size: 1.1em;
    padding:8vh 5vw;
    color: #333;
    text-align: center;
}
article h2 {
  font-size: 1.6em;
}
article h2 span {
    font-size: 1.25em;
    font-weight: 800;
    color: #2a91ff;
}

article h2 span::before {
    content: '＼';
    padding-left: 20px;
    font-size: 50%;
}
article h2 span::after {
    content: '／';
    padding-right: 20px;
    font-size: 50%;
}
article h2 br {
  display: block;
}
}


#talk {
    margin: 3vh 0;
    padding: 5vh 5vw;
}
#talk ul {
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
    padding-bottom:15vh;
    background: url(https://www.easywin.com.tw/AD/114/0206/img/talk.png)no-repeat bottom left;
    background-size:22%;
    color: #0c6252;
}
#talk ul li:nth-child(2) {
    width: 62%;
}
#talk ul li:first-child {
    width: 22%;
    
}
#talk h3 {
    font-size: 1.85em;
    line-height: 1.5;
}
#talk .countySelect, #talk .storeSelect {
    font-size:1.1em;
    color: #666;

}
@media screen and (max-width:65em) {
    #talk ul {
        padding-bottom:18vh;
        background: url(https://www.easywin.com.tw/AD/114/0206/img/talk.png)no-repeat bottom left -3vw;
        background-size:35%;
    }
    #talk ul li:nth-child(2) {
        width: 68%;
    }
    #talk h3 {
        font-size: 2em;
        line-height: 1.5;
    }
}
@media screen and (max-width:40em) {
    #talk ul {
        padding-bottom:6vh;
        background: url(https://www.easywin.com.tw/AD/114/0206/img/talk.png)no-repeat bottom left -5vw;
        background-size:45%;
    }
    #talk ul li:nth-child(2) {
        width: 66%;
    }
    #talk h3 {
        font-size: 1.25em;
        line-height: 1.5;
    }
    #talk h2 {
        font-size:1.35em;
    }
}
#op {
  background: url(https://www.easywin.com.tw/ad/113/0308/img/a1.png) no-repeat;
    background-position: bottom -35vh left 12vw;
    background-size: 25%;
    text-align: center;
    font-size: 1.1em;
    color: #333;
    padding:5vh 12vw;
}
#op section {
  position: relative;
}
#op details p {
  text-align: center;
}
#op details {
  background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)  #fff repeat;
    background-size: 1%;
    border-bottom: #abcfff 3px dashed;
    border-left: #abcfff 12px solid;
    padding: 3vh 5vw;
    margin: auto;
    text-align: left;
}

#op summary {
    position: relative;
    font-size: 1.1em;
    font-weight: 600;
    color: #056646;
    
}
#op details summary::marker {
    font-size: 0;
}
#op details summary::after {
    content:"+ more";
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    right: 1vw;
    color: #77a6ff;
}
#op details[open] summary::after {
    content:"-close";
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    right: 1vw;

}
#op details[open] {
  border:dashed 5px#abcfff;
  border-radius: 1em;
  background: rgba(255, 255, 255, 0.68);
  background-size: 100%;
  margin: 3vh 0;
  padding-bottom: 5vh;
}
#op details[open] summary {
  background: #e9f2ff;
  margin-bottom:1vh;
  border-radius: 0.5em 0.5em 0 0;
  border-bottom: solid 1px #d6f7b4;
  padding: 2vh 2vw;
  color:  #0c6252;
  font-weight: 600;
}
  #op ul {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    align-items: stretch;
    padding: 0;
    margin: 0;
    text-align: center;  
  
  }
  #op ul li {
    width:18%;
    background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)#fff;
    background-size: 5%;
    border-radius: 2em;
    padding: 4vh 1vw 2vh;
    margin: 2vh 0 5vh 0;
    position: relative;
  }
  #op ul li:first-child,
  #op ul li:nth-child(2),
  #op ul li:nth-child(3){
     width: 32%;
     background: #ffffff00;
     border-radius: 2em;
     padding: 2vh 1vw;
  }
  /* #007aff */
  #op ul h3 { color:#abcfff;  font-weight: 600;line-height: 1.8;font-size: 1em; }
  #op ul h3 span { color: #3c65ff; font-size: 1.5em;}
  #op .t3 { margin-bottom: 3vh;font-size: 1.35em;} 
  #op .t3 span {
      padding: 1.5vh 1vw 2vh;
      background: url(https://www.easywin.com.tw/ad/113/0308/img/bg.png) #3c65ff;
      background-size: 100%;
      border-radius: 2em;
      color: #fff;
      font-size: 90%;
  }
  #op h4 {
    font-weight: 600;
    font-size: 1.2em;
  }
  #op p {
    font-size: 0.9em;
  }
  #op table {
    margin-top:2vh;
    width: 100%;
    font-weight:400;
    text-align: center;
    table-layout: fixed;
  }
  #op ul img {
    width: 5vw;
  
  }
  #op table th,
#op table td {
  word-break: break-word;
}

  #op table td {
    border-bottom: dotted 2px #abcfff;
    border-right: dotted 0px #ffa2a2cc;
    padding: 1vh 1vw;
  }
  #op table tr:last-child th,
  #op table tr:last-child td {
    border-bottom: solid 0px;
  
  }
  #op table th {
    border-bottom: dotted 2px #abcfff;
    color:#6385ff;
    width: 50%;
    letter-spacing: 0.5px;
    font-weight: 400;
  }
  #op table th strong {
    font-size:120%;
    padding-left: 0.5vw;
    font-family:  "Noto Sans TC", "Arial", sans-serif;
  }
  #op kbd {
    background-color: #a8b3f5;
    border-radius: 1em;
    color: #fff;
    font-size: 80%;
    padding: 3px 5px;
    margin: 0.5vw;
    letter-spacing: 0;
   
  }
  #op kbd.pink {
    background-color: #ff73b7;
  }
  #op .sale {
    background: url(https://www.easywin.com.tw/ad/113/0308/img/bk.png) #056646 no-repeat;
    background-size: 100%;
    border-radius: 1em;
    border: rgb(163, 112, 67) 8px solid;
    width:65%;
    margin: auto;
    margin-top:3vh;
    margin-right:8vw;
    letter-spacing: 1px;
    color: #fff;
    padding: 5vh 5vw 3vh;
    box-shadow: 0px 12px 0px rgba(238, 246, 255, 0.482);
    position: relative;
   
  }
  #op .sale img {
    position: absolute;
    width: 12%;
    right: 3vw;
    bottom: 2vh;
  }
  #op ol {
    font-weight: 300;
    font-size:1.25em;
    text-align: left;
}
  #op h3, #op ol strong{
  color: #ffdb11; 
  font-weight: 600;
}
  #op ol li { 
    list-style: disc;
    padding: 0;
    margin: 0;
  } 
  #op ol strong {
    font-size: 2em;
    line-height: 1.2;
  }
  @media screen and (max-width: 80em) {
    #op {
        background: url(https://www.easywin.com.tw/ad/113/0308/img/a1.png) no-repeat;
          background-position: bottom -18vh left 12vw;
          background-size: 35%;
      padding: 5vh 5vw 25vh; 
    }
    #op ul li {
      width:48%;
      background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)#fff;
      background-size:8%;
      font-size: 1em;
      padding: 3vh 1vw 2vh;
      margin: 1vh 0 ;
    }
    #op ul li:first-child,
    #op ul li:nth-child(2),
    #op ul li:nth-child(3){
       width: 100%;
       border-radius: 2em;
       padding: 0vh 1vw;
       margin-bottom: 3vh;
    }
    #op ul li:last-child {
      display: none;
    }
    #op ul h3 { color:#3c65ff;  font-weight: 600;line-height: 1.8; }
    #op ul h3 span { color: #3c65ff; font-size: 1.1em;}
    #op .t3 { margin-bottom: 3vh;} 
    #op .t3 span {
        padding: 1vh 5vw 1vh;
        color: #fff;
        font-size: 1.5em;
    }
    #op p {
      font-size: 1em;
    }
    #op table {
      margin-top:1vh;
      background: #fff;
    }
    #op ul img {
      width: 15vw;
    }
    #op table {
      background: #0e6b45 url(https://www.easywin.com.tw/ad/113/0308/img/bk.png);
      background-size: 100%;
      border: solid 5px #a26c14;
      color: #fff;
    }
  
    #op table td {
      padding: 1vh 0vw;
      border-bottom: solid 2px rgba(255, 255, 255, 0.3);
    }
    #op table tr:last-child th,
    #op table tr:last-child td {
      border-bottom: solid 0px;
    
    }
    #op table th {
      border-bottom: solid 2px rgba(255, 255, 255, 0.3);
      letter-spacing: 0.5px;
      color: #ffdb11;
    }
    #op table th strong {
      font-size:120%;
    }
    #op kbd {
      background-color: #434b77;
      border-radius: 1em;
      color: #fff;
      font-size: 80%;
      padding: 3px 5px;
      margin: 0.5vw;
      letter-spacing: 0;
     
    }
    #op kbd.pink {
      background-color: #ff73b7;
    }
  }

  @media screen and (max-width: 65em) {

    #op details {
      background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)  #fffce9 repeat;
        background-size: 2%;
        padding: 3vh 2vw;
    }

    #op details p span {
        font-size: 1.35em;
        line-height: 1.35;
        color: #ffb5a2;
        display: block;
    
    }
  } 
  @media screen and (max-width: 55em) {
       #op {
        background: url(https://www.easywin.com.tw/ad/113/0308/img/a1.png) no-repeat;
          background-position: bottom -8vh left 12vw;
          background-size: 35%;
      padding: 5vh 3vw 25vh; 
    }

    #op h4 {
      font-size: 1em;
    }
    #op .sale {
      width: 100%;
      margin: auto;
      margin-top: 3vh;
      letter-spacing: 1px;
      padding: 5vh 5vw 3vh;
      box-shadow: 0px 12px 0px rgba(238, 246, 255, 0.482);
      position: relative;
     
    }
    #op .sale img {
      position: absolute;
      width: 30%;
      right: 3vw;
      bottom: -2vh;
    }
    #op ol {
      font-weight: 400;
      font-size:1.15em;
  }
    #op h3, #op ol strong{
      font-size: 1.45em;
  }
#op details summary::after {
    right: 1vw;
    bottom: -3vh;
}
  }
  @media screen and (max-width:40em) {
    #op {
        background: url(https://www.easywin.com.tw/ad/113/0308/img/a1.png) no-repeat;
          background-position: bottom -8vh left 12vw;
          background-size: 55%;
      padding: 5vh 3vw 25vh; 
    }
  #op details {
    padding: 2vh 2vw;
  }

  #op summary {
    padding-right: 70px;
    line-height: 1.6;
    padding: 1vh 5vw;
  }
#op summary span {
  display: block;
}
  #op details summary::after,
  #op details[open] summary::after {
    right: 8px;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
  }
  #op details[open] {
    border: dashed 3px #abcfff;
}

}
#leam {
    text-align: center;
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    align-items: stretch;
    position: relative;
 
 
}
#leam>div {
    width: 28%;
    border: solid 1px #d1e5ff;
    border-radius: 1em;
    padding: 5vh 2vw 2vh;
}
#leam ul {
    text-align: center;
    font-size: 90%;
    padding: 0;
    list-style: none;
}
#leam ul li {
    border-bottom: dashed 1px #d1e5ff;
    padding: 2vh 0;
}
#leam ul li:last-child {
    border-bottom: dashed 0px  #d1e5ff;
}
#leam ul li strong {
    color:#333;
    font-weight: 400;
}
@media screen and (max-width: 40em) {
  #leam {
    flex-wrap: wrap;
}
#leam>div {
    width: 100%;
    padding: 3vh 2vw 2vh;
    margin: 1vh 0;
}
#leam ul {
    font-size: 100%;
}
}

  #st {
    padding: 5vh 4vw;
    background: url(https://www.easywin.com.tw/data/public/img/header_bg.png) repeat; 
    background-size: 33%;
  }
  #st h2 {text-align: center;}
   #st ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    align-items:center;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    
  
  }
  #st ul li {
    width:35%;
   position: relative;
   border-radius: 1.5em;
   border: #d2e8ff 1px solid;
   display: flex;
   display: -webkit-flex;
   align-items:center;
   justify-content: space-between;
   margin: 1vh -2vw;
   padding:3vh 2vw 3vh 6.8vw;
   background:#fff9df;
  
  
  }
  #st ul li:nth-child(2n) {
    margin: -2vh -1vw auto -1vh;
    background-color: rgba(255, 255, 255, 0.38);
  }
  #st ul li img {
   width:25%;
   height: auto;
   position:absolute;
   bottom: 0;
   left: 0.5vw;
  
  }
  #st ul li p {
    text-align: left;
    padding: 1vh 1vw 1vh 1.4vw;
    font-size: 1em;
   
  }
  #st ul li p span {
    display: block;
    font-size:102%;
    font-family: "Noto Sans TC" , sans-serif;
    color: #3e6eff;
    padding-top:2vh;
    text-align: right;
  }
  
  #st>section:last-child {
    margin: 2vh 0;
    padding:3vh 0vw;
  }
  
  #st>section:last-child div {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: flex-start;
  
  }
  #st>section:last-child div img {
    width: 46%;
    height: auto;
    margin: 0 ;
    border-radius: 5px;
    border: double 5px #fae1e1;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(68%, transparent) , to(rgba(250, 250, 250, 0.2)));
  
  
  }
  #st>section:last-child p {
    color: #555 ;
    letter-spacing: 3px;
  }
  
  @media (max-width:55em) {
    #news {
      padding: 3vh 3vw 12vh;
    }
    #st {
      padding: 5vh 5vw;
    }
    #st h2 {
      font-size: 1.5em;
      line-height: 1.5;
      padding-top: 0vh;
      font-weight: 600;
    }
    #st ul li {
      width: 100%;
      margin: 1vh 0 0;
      padding: 0 1vw 0  18vw;
      border: 0px;
      border-radius: 0;
      border-bottom: solid 1px #decca1;
    
    }
    #st ul li:nth-child(2n) {
      margin:0;
    }
    #st ul li img {
     width:15%;
     left:  0vw;
    
    }
    #st ul li p {font-size: 16px;}
    #st>section:last-child {margin:0; padding:0;}
    
    #st>section:last-child div {
       flex-wrap: wrap;
    }
    #st>section:last-child div img {
      width: 100%;
    
    }
    #st>section:last-child p {
      font-weight: 600;
      letter-spacing: 3px;
    }
  }

#good-teacher {
  background: url(https://www.easywin.com.tw/ad/113/0608/img/bg.png)#fff9f8;
  background-size: 100%;
  padding: 5vh 8vw;
}
#good-teacher p{
  font-size: 80%;
  color: #ff9993;  
}
#good-teacher ul kbd {
  font-family: "Noto Sans TC" , sans-serif;
  background-color: #ff9993;
  color: #fff;
  padding:0vh 0.5vw;
  margin: 0.5vw;
  font-size: 90%;
  border-radius: 20px;
}
#good-teacher ul span {
  color: #ab7fff;
  font-size: 85%;
  padding-left: 0.5vw;
 color: #ff867f; /*#fff7a7*/

}

#good-teacher ul{
  font-family: "Noto Sans TC" , sans-serif;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items:stretch;
  list-style: none;
  font-size: 1em;
  color: #007482;
  font-weight: 400;
  padding: 0 0;
}
#good-teacher ul li {
  text-align:left;
  width:25%;
  margin: 1vh 0;
}
@media (max-width:85em){
  #good-teacher {
    padding: 5vh 3vw;
  
  }
  }
@media (max-width:80em){
  #good-teacher {
    padding: 5vh 10vw;
  
  }
#good-teacher ul li{
  width:33%;
  font-size: 1.1em;
}
}


@media (max-width: 68em){
  #good-teacher {
    padding: 5vh 5vw;
  
  }
  #good-teacher ul li{
    font-size: 1em;
  }
}

@media (max-width: 55em){
  
  #good-teacher {
    padding: 5vh 10vw;
  
  }  
  #good-teacher ul li{
    width:48%;
    font-size: 1.1em;
  }
}
@media (max-width: 45em){
  #good-teacher {
    padding: 5vh 8vw;
    
  
  } 
  #good-teacher ul li{
    width:48%;
    font-size:1em;
  }
} 


@media (max-width: 40em){
  #good-teacher {
    padding: 5vh 5vw;
    background: url(https://www.easywin.com.tw/ad/113/0608/img/bg.png)#fff9f8;
    background-size: 106%;
    background-position: center;
  
  
  } 
  #good-teacher ul{
    padding: 0 0;
    font-size: 13px;
  }
  #good-teacher ul li{
    width:50%;
    margin: 0.5vh 0;
  }
  
  }


.logock h6 {
  margin: 0;
  padding: 0;
}
.logock{
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    border-bottom: solid 1px #ffffffe7;
    color: #099587;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 1.5em;
    position: fixed;
    top: 0;
    left: 0;
    padding:3px 0 1px 2vw;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
    z-index: 99;
}
#socail_icon {
    padding: 0;
  }
  #socail_icon_box a {
    background-color: #1f8bd9;
  }
  #socail_icon a::before {
    content:none;
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      padding-right: 0;
  }
  @media screen and (max-width: 575px) {
    #socail_icon_box {height: 8vh;}
    #socail_icon_box a.bg_line {padding: 0.5em 0.1em 0.4em;}
    #socail_icon {margin-top: 0; background-color: rgba(54, 50, 0, 0)}
    #socail_icon_box a.w100 img {
        pointer-events: none;
        display: block ;
        position: absolute; 
        z-index: 10; 
        width: 40px; 
        height: 40px; 
        top: 18px!important;
        left: 10%!important;
    }
    #socail_icon_box a.bg_line {
        padding: 0.2em 0.15em 0.2em !important;
    }
    #socail_icon_box {
         height: 6.5vh !important;
    }
}

 #point {
  text-align: center;
}
#point h2 small {
    display: block;
    margin: 2vh 0;
    font-size: 0.5em;
}
#point h2 mark {
    background: #ff8b76;
    color: #fff;
    padding:1vh 1vw;
    margin: 0 0.3vw;
    border-radius: 1em;
}
#point h2 mark:nth-child(2) {background: #2c7b75;}
#point h2 mark:nth-child(3) {background: #2ba674;}
#point h2 mark:nth-child(4) {background: #ffbe5b;}
#point h4 {
  line-height: 1.5;
  font-size: 1.68em;
}
#point h5 {
    font-size: 1.5em;
    color: #33af4a;
  font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;

}
#point h5 strong { 
    font-size: 3em;
    text-decoration: underline;
    line-height: 1;
}
#point>section {
  background: url(img/px2.png);
  background-size: 8%;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items:stretch;
  padding: 2vh 0 0;
  border: 0;
  margin-top: 5vh;
}
 #point>section div {
  width: 50%;
  padding: 2vh 1vw 5vh 0vw;
  color:#2e5b58;; 
  position: relative;
  border-radius: 2em;
} 
 #point>section div:nth-child(2) {
  padding: 2vh 0vw 5vh 1vw;

} 
#point .pe {
  width: 50%;
  position: absolute;
  bottom: -12vh;
  left: -2.5vw;
    z-index: 9;
}
#point .pe2 {
  width: 53%;
  position: absolute;
  bottom: -18vh;
  right: -0.5vw;
  z-index: 8;
}
#point section span {
  display: block;
  font-size: 155%;

}
#point section span::before {
  content: '＼';
  padding: 0.6vw;
  font-size: 50%;
}
#point section span::after {
  content: '／';
  padding: 0.6vw;
  font-size: 50%;
}
#point section i{
  font-size:3em;
  color: #3e2e5b;
}
#point section img {
  width:20%;
  height:auto;
  border-radius: 2em 2em 0 0;
  border-bottom: solid 1px #b6e8ff;
}
#point section a:hover,#point section a {
  font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
  font-size: 2em;
}
#point section ul {
  text-align: left;
  border: solid 3px #ffe2e2;
   border-radius: 1em;
  background: #fff url(https://www.public.com.tw/ad/un-activity/20240409/img/bg.png);
  background-size: 2%;
  padding: 5vh 1vw;
  list-style: none;
  
}
#point section ul li {
  margin-bottom: 2vh;
  border-bottom: solid 2px;
  padding-bottom: 2vh;
  list-style: none;
}
#point section ul li:first-child {
  text-align: center;
  font-weight: 600;
  font-size: 1.25em;
  line-height: 2;

}
#point section ul li:first-child,#point ul li:last-child {border: 0px;}
#point section ul li strong {
  padding: 1vh 1vw;
  margin-right: 1vw;
  background: #81a6ff;
  border-radius: 1em;
  color: #fff;
  font-weight: 400;
  font-size: 95%;

}
#point>section div:first-child ul strong{
  background: #ff8b76;

}
@media screen and (max-width: 65em) {

  #point {
    padding: 15vh 0ch;
    text-align: center;
    border: solid 0px;
  }
  
  #point>section div {
    width: 88%;
    margin:0 0.5vw 1vh;
  
  }
  #point .pe {
  width: 40%;
  position: absolute;
  bottom: -8vh;
  left: -2.5vw;
    z-index: 9;
}
#point .pe2 {
  width: 40%;
  position: absolute;
  bottom: -8vh;
  right: -0.5vw;
  z-index: 8;
}

  #point section h4 {
    letter-spacing:1px;
  }
  #point section p{
    padding: 2vh 2vw 5vh;
  }
  #point section ul {
    padding: 5vh 5vw;
  }
  
}
@media screen and (max-width: 55em) {
  #point {
    padding: 8vh 0vw 5vh;
  }
  #point>section {
    flex-wrap: wrap;
  }
  #point>section div,
  #point>section div:nth-child(2) {
    width:96%;
    margin:0 0vw 5vh;
    padding: 0;
    font-size: 100%;
  
  }
  
    #point section ul {
    padding: 5vh 2vw;
    font-size: 92%;
    background: #fff url(https://www.public.com.tw/ad/un-activity/20240409/img/bg.png);
    background-size: 5%;
  }
  #point section ul li strong {
  padding: 1vh 2vw;
  color: #fff;
  font-weight: 400;
  font-size: 92%;

}
#point>section div:first-child ul strong{
  background: #ff8b76;

}
#point section span {
  display: block;
  font-size: 125%;

}
  #point .pe {
  width: 54%;
  position: absolute;
  bottom: 2vh;
  left:2vw;
    z-index: 9;
}
#point .pe2 {
  width: 55%;
  position: absolute;
  bottom:3vh;
  right: -0.5vw;
  z-index: 8;
}
#point section ul li strong,#point>section div:first-child ul strong {
  font-size:86%;

}
#point h3 {
    font-size: 1.1em;
}
}
#point .one{
  display: flex;
  display: -webkit-flex;
  list-style: none;
  justify-content: space-around;
  align-items: stretch;
  margin: 5vh 0 0 0;
  padding: 0;
  color: rgb(55, 55, 55);
  line-height: 1.5;
}
#point .one li {
  width: 150px;
  height: 150px;
  position: relative;
  margin: 1vh 1vw;
}
#point .one strong {
  color: #075d36;
  display: block;
  font-size: 122%;
  font-weight: 600;
}
#point .one mark {
  font-size: 2em;
  font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
  padding: 0 5px;
  background: none;
}


#point .one h5 {
  writing-mode: vertical-lr;
  position: absolute;
  top:2vh;
  left:-2.5vw;
  font-size: 0.9em;
  line-height: 1.2;
  -moz-transform:rotate(-2deg);
   -webkit-transform:rotate(-2deg);
   -o-transform:rotate(-2deg);
   -ms-transform:rotate(-2deg);
  transform:rotate(-2deg);
  color: #075d36;
  text-align: left;
  text-indent: -0.8em;
}
#point .one h5 span {
  writing-mode:horizontal-tb;
  text-indent: 0.2em;
}
@media (max-width:65em) {
#point .one li:last-child{
  display:none;
}
#point .one strong {
  font-size: 105%;
}

#point .one h5 {
  top:-1vh;
  left:-1vw;
  font-size: 0.8em;
  line-height: 1.2;
  text-indent: -0.8em;
}
#point .one h5 span {
  text-indent: 0.1em;
}
}
@media (max-width:40em) {


#point .one li {
  width: 45%;
  height: auto;
  margin-bottom: 3vh;
}

#point .one li:last-child{
  display:none;
}
#point .one strong {
  font-size: 100%;
}

#point .one h5 {
  top:1vh;
  left:-5vw;
  font-size: 0.6em;
  line-height: 1.2;
  text-indent: -0.8em;
  display: none;
}
#point .one h5 span {
  text-indent: 0.1em;
  
}
#point .one  small {
    line-height: 1;
}
}

#mv {
    text-align: center;
    padding: 2vh 5vw;
    position: relative;
    margin:8vh 0 0;
    display: flex;
    flex-wrap: wrap;
    display: -webkit-flex;
    align-items: stretch;
    justify-content: space-between;
    list-style: none;
}

#mv>div {
    width: 24%;
    margin: 1vh 0.1vw;
    border: solid 3px #d0e3ff;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(68%, transparent), to(rgba(250, 250, 250, 0.11)));
}
  
.swiper {
  width:24%;
  aspect-ratio: 16 / 9; /* 現代瀏覽器支援 */
}

.swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
}
.video-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
@media (max-width:65em) {
  #mv>div {
    width:48%;

}
  
.swiper {
  width:48%;
  aspect-ratio: 16 / 9; /* 現代瀏覽器支援 */
}
}
.btn {
  display: inline-block;
  margin: 5vh 0 0 0;
  padding: 1vh 5vw;
  font-weight: bolder;
  color: #fff;
  background: #000;
  transition: all 0.3s;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 15px;
}
.btn::after {
  content: "";
  background: white;
  position: absolute;
  z-index: -1;
  left: -20%;
  right: -20%;
  top: 0;
  bottom: 0;
  transform: skewX(-45deg) scale(0, 1);
  transition: all 0.5s;
}
.btn:hover {
  color: #666bff;
  transform: scale(1.1);
  border: solid 2px;
}
.btn:hover:after {
  transform: skewX(-45deg) scale(1, 1);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.btn a {
  font-size: 1.5rem;
}


/* 購物車 */
.cart{
  text-align: center;
  font-size: 1.5em;
  margin-top: 5vh;
  margin-bottom: 8vh;
  font-weight: 600;
  
}
.cart a {
  margin: 1vw;
}
.cart a span {
  padding: 2vh 2vw;
  background:linear-gradient(145deg, #f9db81 35%, #fff1c6 65%,  #fff 100%);
  border:double 2px #ffb078;
  border-radius: 0.5em;
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.8);
}

.cart a span:hover, .cart a {color: #fff;  transform: translateY(-2px);}
.cart a span:hover, .cart a {color: #ac5b14;}
.cart span::before {
  content: '\f07a';
   font-family: "Font Awesome 5 Free";
  font-weight: 900;
  padding: 8px ;
 
  }
  /* .cart a:nth-child(2) span::before {
  content: '\f590';
   font-family: "Font Awesome 5 Free";
  font-weight: 900;
  padding: 8px ;
  
  } */
   @media (max-width: 55em){
    .cart {
    margin-top:0vh;
    margin-bottom: 0;
    font-weight: 600;
    line-height: 1;

    }
    .cart a {
      margin: 2vh 0.5vw;
    }
    .cart a span {
      display: block;
    }
   }

#cate {
  text-align: center;
  padding: 3vh 5vw ;
  
}
#cate ul {
  display: grid;
  grid-template-columns:1fr 1fr 1fr 1fr;
  gap: 0vw;   
  margin-top: 2vh;
  padding: 0;

    align-items: stretch;
    justify-content: space-between;
  list-style-type: none;
}
#cate ul li {
  background: url(img/pex1.png) no-repeat bottom 3vh center;
  background-size: 35%;
  border-right: dashed 1px peachpuff;
  padding: 3vh 2vw 20vh;
  position: relative;
}
#cate ul li:nth-child(2){background: url(img/pex2.png) no-repeat bottom 3vh center;background-size: 35%;}
#cate ul li:nth-child(3){background: url(img/pex3.png) no-repeat bottom 3vh center;background-size: 35%;}
#cate ul li:nth-child(4){background: url(img/pex4.png) no-repeat bottom 3vh center;background-size: 35%;}
#cate ul strong {
  display: block;
  font-size: 1.68em;
  color: #056646;
  padding-bottom: 1vh;
  font-weight: 600;
}
#cate ul p {
  font-size: 90%;
  color: #ff8b76;
  border: solid 1px ;
  padding: 6px 0;
  

}
#cate h6 {
    position: absolute;
  background:#81a6ff; /* 調整為接近原圖的高質感粉色 */
  color: #fff;
  padding: 6px; 
  line-height: 1.5;
   white-space: nowrap;
   top: -3vh;  
  left: 2vw;  
  transform: rotate(-3deg);
  font-size: 0.8em;
}
#cate h6::after {
  content: "";
  position: absolute;
  bottom: -8px; 
  left: 35px;  
  border-width: 10px 8px 0; /* 這裡控制角角的大小 (高10px, 寬16px) */
  border-style: solid;
  border-color:#81a6ff transparent transparent transparent; 
}
#faq {
    text-align:center ;
    position: relative;
    padding:5vh 12vw;
}

#faq section {
  position: relative;
}
#faq details {
  background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)  #fffce9 repeat;
    background-size: 1%;
    border-bottom: #86d135 3px dashed;
    border-left: #86d135 12px solid;
    padding: 3vh 8vw;
    margin: auto;
    text-align: left;
}

#faq summary {
    position: relative;
    
}
#faq details summary::marker {
    font-size: 0;
}
#faq details summary::after {
    content:"+ more";
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    right: -2vw;
   
    color: #86d135;
}
#faq details[open] summary::after {
    content:"-close";
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    right: -2vw;

}
#faq details[open] {
  border:dashed 5px #86d135;
  border-radius: 1em;
  background: rgba(255, 255, 255, 0.68);
  background-size: 100%;
  margin: 3vh 0;
  padding-bottom: 5vh;
}
#faq details[open] summary {
  margin-bottom:1vh;
  border-radius: 0.5em 0.5em 0 0;
  border-bottom: solid 1px #d6f7b4;
  padding-bottom: 1vh;
  color:  #0c6252;
  font-weight: 600;
}
#faq details p span {
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    font-size: 1.5em;
    line-height: 1.35;
    color: #ffb5a2;
    display: block;

}
#faq details p span::after {
    content: ':';
    padding: 0 1vw;
}
#faq details p small {
    font-size: 15px;
}
#faq summary h5 span {
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    background-color: #0c6252;
    border-radius: 50%;
    font-size: 1.5em;
    color: #fff;
    padding: 0 12px;
    left: -3.8vw;
    top:2vh;
}
#faq h6{
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    top:-6vh;
    left:5vw;
    font-size:6em;
    line-height: 1.2;
    color: #fff;
    text-shadow: 0 0.15em 0px #0c6252, 0.01em -0.03em 0 #0c6252, 0.08em 0.005em 0 #0c6252, 0em 0.08em 0 #0c6252, 0.05em 0.08em 0 #0c6252, 0px -0.05em 0 #0c6252, -0.06em -0.05em 0 #0c6252, -0.08em 0.08em 0 #0c6252, -0.09em 0 0 #0c6252;
    -moz-transform:rotate(-2deg);
    -webkit-transform:rotate(-2deg);
    -o-transform:rotate(-2deg);
    -ms-transform:rotate(-2deg);
   transform:rotate(-2deg);
  }
  #faq h6 span {
    font-size: 0.35em;
    text-shadow:
    0 0.15em 0px #0c6252, 
    0.01em -0.03em 0 #0c6252, 
    0.08em 0.005em 0 #0c6252, 
    0em 0.08em 0 #0c6252, 
    0.05em 0.08em 0 #0c6252, 
    0px -0.05em 0 #0c6252,
     -0.06em -0.05em 0 #0c6252,
     -0.08em 0.08em 0 #0c6252,
     -0.09em 0 0 #0c6252;
}
#faq mark {
    background-color: #d6f7b4;
}
#faq p ins {
    color: #5f9f1e;
    font-weight: 600;
}
#faq em {
    font-size: 90%;
    line-height: 1.35;
    color: #999;
}
#faq ol{
    padding: 0 0 0 21px;
}

@media screen and (max-width:80em) {

  #cate {
    padding: 6vh 5vw;
  }
 

  #cate ul {
    grid-template-columns: 1fr 1fr;
    gap: 24px;
    margin-top: 5vh;
  }

  #cate ul li {
    border-right: none;
    border-bottom: dashed 1px peachpuff;
    padding: 4vh 2vw 20vh;
    background-size: 28%;
    background-position: bottom 24px center;
    border-radius: 18px;
    
  }

  #cate ul li:nth-child(2),
  #cate ul li:nth-child(3),
  #cate ul li:nth-child(4) {
    background-size: 28%;
    background-position: bottom 24px center;
  }

  #cate h6 {
    position: relative;
  display: inline-block;
  top: 3vh;
  left:-25vw;
  transform: rotate(-3deg);
  margin-bottom: 20px;
    font-size: 0.9em;
  }

  #cate h6::after {
    left: 50%;
    transform: translateX(-50%);
  }

  }
  @media screen and (max-width:65em) {
     #cate h2 span {
    display: block;
  }

  #cate h4 {
    font-size: 1em;
    line-height: 1.6;
  }
    #faq {
        padding:5vh 5vw;
    }

    #faq details {
      background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)  #fffce9 repeat;
        background-size: 2%;
        padding: 3vh 6vw;
    }

    #faq details p span {
        font-size: 1.35em;
        line-height: 1.35;
        color: #ffb5a2;
        display: block;
    
    }
    #faq summary h5 span {
        font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
        position: absolute;
        background-color: #0c6252;
        border-radius: 50%;
        font-size: 1.5em;
        color: #fff;
        padding: 0 10px;
        left: -3.8vw;
        top:-1vh;
    }
    #faq h6{
        font-size:4.5em;
        text-shadow: 0 0.15em 0px #0c6252, 0.01em -0.03em 0 #0c6252, 0.08em 0.005em 0 #0c6252, 0em 0.08em 0 #0c6252, 0.05em 0.08em 0 #0c6252, 0px -0.05em 0 #0c6252, -0.06em -0.05em 0 #0c6252, -0.08em 0.08em 0 #0c6252, -0.09em 0 0 #0c6252;
        -moz-transform:rotate(-2deg);
        -webkit-transform:rotate(-2deg);
        -o-transform:rotate(-2deg);
        -ms-transform:rotate(-2deg);
       transform:rotate(-2deg);
      }
      #faq h6 span {
        font-size: 0.4em;
        text-shadow:
        0 0.15em 0px #0c6252, 
        0.01em -0.03em 0 #0c6252, 
        0.08em 0.005em 0 #0c6252, 
        0em 0.08em 0 #0c6252, 
        0.05em 0.08em 0 #0c6252, 
        0px -0.05em 0 #0c6252,
         -0.06em -0.05em 0 #0c6252,
         -0.08em 0.08em 0 #0c6252,
         -0.09em 0 0 #0c6252;
    }


}
@media screen and (max-width:40em) {

  #cate ul {
    grid-template-columns: 1fr;
    gap: 24px;
    margin-top: 0vh;
  }

  #cate ul li {
    border-right: none;
    border-bottom: dashed 1px peachpuff;
    padding: 0vh 2vw 15vh;
    background-size: 25%;
    background-position: bottom 24px center;
    border-radius: 18px;
    
  }
#cate h6 { margin: 0;} 
  #cate ul li:nth-child(2),
  #cate ul li:nth-child(3),
  #cate ul li:nth-child(4) {
    background-size: 25%;
    background-position: bottom 24px center;
  }

  #cate ul strong {
    font-size: 1.45em;
  }

  #cate ul p {
    font-size: 0.9em;
    line-height: 1.6;
    padding: 8px 10px;
  }
}
#meet {text-align: center;}
#meet section{
  text-align: center;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr; 
  justify-content: space-between;
  align-items: stretch;
  gap: 1vw;
}
#meet section>div {
  border-radius: 1em;
  position: relative;
  padding: 8vh 3vw 32vh;
   
}
#meet h4 {
  margin: auto;
  border: solid 1px;
  padding: 6px;
}
#meet h3 { 
  font-size: 1.2em;
  color:#ff8b76;
    font-weight: 600;
  line-height: 1.5;
   margin-bottom:1vh;
   position: relative;
   display: inline-block;
  }
#meet h3 span { color: #2b2b2b; font-size: 2.5em;display: block; font-weight: 400;}
#meet ul {
  text-align: left;
  padding: 0;
  
}
.primary,.junior,.kindergarten {
  border: solid 3px #fff;

       }
.primary {
  background: #fff3f3 url(img/t2.png) center bottom -18vh no-repeat;
  background-size: 50%;
  
}
.junior {
  background: #fff4e0 url(img/t1.png) center bottom -16vh no-repeat;
  background-size: 45%;
}
.kindergarten {
  background: #e7f2ff url(img/t3.png) center bottom -16vh no-repeat;
  background-size: 45%;
}
#meet a, #meet a:hover {
  font-size: 1.2em;
  font-weight: 600;
  background: #00c300;
  color: #fff;
  padding: 8px 12px;
  border-radius: 8px;
  letter-spacing: 0;
}
#meet a:hover {
  background: #287328;
}
@media screen and (max-width:85em) {
#meet {padding: 3vh 3vw;}
.primary {
  background: #fff3f3 url(img/t2.png) center bottom -22vh no-repeat;
  background-size: 60%;
}
.junior {
  background: #fff4e0 url(img/t1.png) center bottom -20vh no-repeat;
  background-size: 55%;
}
.kindergarten {
  background: #e7f2ff url(img/t3.png) center bottom -20vh no-repeat;
  background-size: 55%;
}
} 
@media screen and (max-width:68em) {
#meet {padding: 3vh 5vw;}
#meet section{
   text-align: left;
  grid-template-columns: 1fr; 
  gap: 2vw;
}
#meet section>div {padding: 5vh 8vw;}
#meet h3 { 
  font-size: 1.5em;
  color:#ff8b76;
  line-height: 1.5;
  }
  #meet h4 {
  margin: auto;
  border: solid 0px;
  padding: 1px;
  font-size: 1.25em;
}
#meet h3 span { font-size: 2em; line-height: 1.35; font-weight: 600;}
#meet>div:nth-child(3) h3 span { color: #abcfff; font-size: 3.5em;display: block;}
.primary {
  background: #fff3f3 url(img/t2.png) right -3vw top 5vh no-repeat;
  background-size: 45%;

}
.junior {
  background: #fff4e0 url(img/t1.png)  right -3vw top 5vh no-repeat;
  background-size: 42%;
  
}
.kindergarten {
  background: #e7f2ff url(img/t3.png)  right -3vw top 5vh no-repeat;
  background-size: 42%;
}
#meet a, #meet a:hover {
  font-size: 1.35em;
  font-weight: 600;
  padding: 8px 12px;
  border-radius: 8px;
  letter-spacing: 0;
}
#meet ul {
  font-size:0.8em;
    text-shadow: 1px 1px 0.5px #fff;
}
}
@media screen and (max-width:40em) {
#meet section>div {padding: 5vh 18vw 5vh 8vw;}
#meet h3 { font-size: 1.35em;}
#meet h4 {font-size: 1.15em;}
.primary {
  background: #fff3f3 url(img/t2.png) right -3vw bottom -5vh no-repeat;
  background-size: 45%;

}
.junior {
  background: #fff4e0 url(img/t1.png)  right -3vw bottom -5vh no-repeat;
  background-size: 42%;
  
}
.kindergarten {
  background: #e7f2ff url(img/t3.png)  right -3vw bottom -5vh no-repeat;
  background-size: 42%;
}
#meet a, #meet a:hover {
  font-size: 1.15em;
}
#meet ul {
  font-size:0.8em;

}
}
#free {
  background:rgba(255, 220, 211, 0.502);
  padding-top:25vh;
  margin-top: -20vh;

}
#free section{
   display: grid;
  grid-template-columns: 1fr 1fr; 
  justify-content: space-between;
  align-items: stretch;
  gap: 2vw;
 
}

#free .cart span::before {
  content: '';
   font-family: "Font Awesome 5 Free";
  font-weight: 900;
  padding: 0px ;
 
  }

@media screen and (max-width:40em) {
  #free section{
   display: grid;
  grid-template-columns: 1fr; 
  justify-content: space-between;
  align-items: stretch;
  gap: 2vw;
 
}
  }
  /* .cart a:nth-child(2) span::before {
  content: '\f590';
   font-family: "Font Awesome 5 Free";
  font-weight: 900;
  padding: 8px ;
  
  } */
   @media (max-width: 55em){
    .cart {
    margin-top:0vh;
    font-weight: 600;
    }
    .cart a {
      margin: 1vh 0.5vw;
    }
    .cart a span {
      display: block;
    }
   }
  
